| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::VideoFrame Class Reference

## Public Member Functions
| VideoFrame (int width, int height, int lineSize)

## Public Attributes
QVector< quint8 > | frameData
quint32 | height = 0
quint32 | lineSize = 0
quint32 | width = 0